Skip to content
Browse files

Fixed issue with not using bundler gems

  • Loading branch information...
1 parent 7fbc1c6 commit 539030dc7011bb52d9d0aa9311cab0ecd9fd761a @MrJaba MrJaba committed May 18, 2010
Showing with 11 additions and 0 deletions.
  1. +11 −0 config.ru
View
11 config.ru
@@ -1,3 +1,14 @@
+begin
+ # Require the preresolved locked set of gems.
+ require ::File.expand_path('../.bundle/environment', __FILE__)
+rescue LoadError
+ # Fallback on doing the resolve at runtime.
+ require "rubygems"
+ require "bundler"
+ Bundler.setup
+end
+
+
#Framework initialization
require 'rubygems'
require 'usher'

0 comments on commit 539030d

Please sign in to comment.
Something went wrong with that request. Please try again.